/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css?family=DM+Serif+Display&display=swap');


html{
  height: 100%;
}

.front-page-1 {
    display: table;
    overflow: hidden;
    padding: 80px;
    table-layout: fixed;
    text-align: center;
    width: 100%;
    position: relative;
    background-color: rgba(0, 0, 0, 0.5);
}


.DM_Serif{
  font-family: 'DM Serif Display', serif;

}


.cover-background{
  background: url('assets/images/students-bg-img.jpg')center center / cover no-repeat; 
}

.main-background{
  background: url('assets/images/best-plain-wallpapers-5.jpg');
  min-height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.scoreboard-background{
  background-color:#ff9933;
  min-height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.podium-background{
  background-color:rgb(81, 51, 165);
  min-height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.player-award-background{
  background-color:rgb(70, 23, 143);
  min-height: 100vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.player-wait-background{
  background-color: #3399ff;
  min-height: 92vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.player-correct-background{
  background-color:#4CAF50;
  min-height: 92vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
.player-wrong-background{
  background-color:rgb(255, 51, 85);
  min-height: 92vh;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}


.containerEx{
  display: inline;
  text-align: center;
  color: white;
  font-size: 20px;
}

.container1 {
    width: 100%; 
    background: url(assets/images/students-bg-img.jpg);
    background-size: cover;
    margin: 0;
    z-index: 0;
  }
  

  .scrollbar
  {
    overflow-y: scroll;
  }

  #cover-scroll::-webkit-scrollbar-track
  {
    --webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.5);
    
  }
  
  #cover-scroll::-webkit-scrollbar
  {
    background-color: transparent;
    width: 8px;
  }
  
  #cover-scroll::-webkit-scrollbar-thumb
  {
    border-radius: 10px;
    --webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
    background-color: #b5651d;

    /* background-color: #703f14; */
    width: 20px;
  }

  
  .darken-pseudo {
    position: relative;
    z-index: 1;
    height: 100vh;

  }

  .darken-pseudo:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    background-color: rgba(0, 0, 0, 0.733);
    z-index: -9999999;
  }

  .headerMsg img{
    height: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 7%;
    width: 20%;
  }

  .headerMsg h1{
    margin: 0;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 45px;
    text-align: center;
    color: white;
    position: relative;
    z-index: 2;

  }

  .headerMsg p {
    margin: 0;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: 45px;
    text-align: center;
    color: white;
    padding-top: 6%;
    position: relative;
    z-index: 2;
  }

  .subHeadMsg p {
    margin: 0;
    font-family: 'Times New Roman', Times, serif;
    font-size: 25px;
    text-align: center;
    color: #b5651d;
    padding-top: 5%;
    position: relative;
    z-index: 2;
  }

  .divider{
    width: 50%;
    height:auto;
    display:inline-block;
}
  .coverBtns{
    margin: 0;
    z-index: 2;
    font-size: 12px;
    width: 180px;  
  }

  .coverLoginBtn{
    background-color: #b5651d;
    border-color: #b5651d;
  }
  .coverLoginBtn:hover{
    background-color: #703f14;
  }

  /* .login label{
    font-size: 14px;
  } */
  .login input{
    border-radius: 5px; 
    width: 300px
  }

  .loginBox{
      width:280px;
      position: absolute;
      top: 40%;
      left:50%;
      transform: translate(-50%, -50%);

  }
  .loginBox p{
    color: white;
  }

  .loginBox input{
    width: 100%;
  }

  .loginBox a{
    position: relative;
    padding-top: 10px;
    text-align: center;

  }

  .textbox {
    widows: 100%;
    overflow: hidden;
    font-size: 20px;
    border-bottom: 1px solid;
    border-radius: 5px;
  }

  .loginBtn{
    margin-top: 12%;
    border-radius: 5px;
    background-color: #b5651d;

  }

  .loginBtn:hover{
    margin-top: 12%;
    border-radius: 5px;
    background-color: #703f14;

  }

  .signUpBtn{
    margin-top: 12%;
    border-radius: 5px;
  }

  .hiddenCoverContent{
    padding-top: 25%;
    padding-bottom: 10%;
    font-size: 20px;
    text-align: center;

  }

  .hiddenCoverContent hr{
    border: none;
    width: 10%;
    height: 3px;
    color: red;
    background-color: red;

  }

  .hiddenCoverContent p{
    font-family: lato;
  }

  .navbar-text-items{
    padding:16px 11px 14px 11px;
    font-family: 'Montserrat', sans-serif;
    
  }

  .navbar-text-items a{
    color: green;
  }

  .navbar-text-items p{
    color: white;
  }

  .main-container1{
    margin: 0 auto;
    width: 85%;
  }

  /* .home-profile-modal{
  } */

  .home-profile-modal img{
    width: 20%;
    float: left;
  }

  .home-profile-modal h5{
    margin-right: 7%;
    padding-top:5%;
  }

  .modal-color{
    background-color: green;
  }

  .showAnswerBg{
    background-color:rgb(16, 196, 16);
  }